--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ensure the given <tt>color</tt> is present in this palette, allocating it if necessary. Returns the palette so calls may be stacked.
full_name: GD2::Palette#<<
is_singleton: false
name: "<<"
params: (color)
visibility: public
